Trying to install Horde

Discussion in 'General' started by linuxfast, Sep 16, 2005.

  1. linuxfast

    linuxfast New Member

    Firstly I am playing around on a test machine so doesn't matter if everything goes horribly wrong.

    One of the options for the configure command for PHP that is required by the Horde framework is ``--with-dom``
    I notice from phpinfo(); that ispconfig must have configured PHP with that option disabled.
    If I use the same configure options as shown in phpinfo() only with dom enabled, do you see there being any problems ?
    Which directory is the PHP source in ?

    Any help appreciated :)

    Edit: First problem is that apxs isn't installed, only for the ispconfig apache build which isn't apache2 :(
    Last edited: Sep 16, 2005
  2. falko

    falko Super Moderator ISPConfig Developer

    You need to re-install ISPConfig, the installer will then recognize that it's an update. Unpack the ISPConfig sources, and before you install, have a look at install_ispconfig/compile_aps/compile and change the PHP5 configure statement as needed.
  3. linuxfast

    linuxfast New Member

    Cool :) Thanks
    Will give it a go

Share This Page